@charset "UTF-8";
html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
	overflow-y: scroll;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

input,
textarea {
	margin: 0;
	padding: 0;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th {
	text-align: left;
}

a:focus {
	outline: none;
}

table,
th,
td {
	padding: 10px !important;
	border: 1px solid #ccc;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*/
	/*/
height: auto;
overflow: hidden;
/**/
}

.both {
	clear: both;
}

.inline_block {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

/* clearfix */
.cf {
	zoom: 1;
}

.cf:before,
.cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

* {
	list-style: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*flex*/
a,
a::before,
a::after,
button,
button::before,
button::after {
	transition: 0.3s;
}

img {
	max-width: 100%;
}

/*common*/
a {
	text-decoration: none;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-size: 18px;
	color: #232323;
	position: relative;
	/* line-height: 1.9; */
	width: 100%;
	height: 100%;
}

.pc {
	display: block;
}
.sp {
	display: none;
}

@media screen and (max-width: 960px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}

section#mv {
	max-width: 1200px;
	width: 100%;
	background: url("https://www.tokyu-ps.jp/campaign/tokyu-housing-lease/img/bg.png")
		no-repeat;
	background-size: cover;
	margin: 0 auto;
	text-align: center;
}
section#mv .main_img01 {
	margin: 0 auto;
}
section#mv .main_img01 img {
	width: 100%;
	margin: 0 auto;
}

section#point {
	max-width: 1000px;
	margin: 0 auto;
	margin: 50px auto;
}

section#point img {
	/*width: 100%;*/
}

section#point p {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 40px;
}

section#point .step {
	margin: 40px auto;
}

section.cv_area {
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

section.cv_area .pc img {
	width: 100%;
}

section.cv_area .cv_btn {
	margin: 30px auto 20px;
	display: flex;
	justify-content: center;
	justify-content: center;
	flex-wrap: wrap;
	align-items: end;
	max-width: 1000px;
	width: 100%;
	text-align: center;
}
section.cv_area .cv_btn01 {
	width: 48%;
	margin-right: 4%;
}
section.cv_area .cv_btn02 {
	width: 48%;
}
section.cv_area .cv_btn a:hover {
	opacity: 0.8;
}
section.cv_area .cv_btn img {
	width: 100%;
}

section.cv_area .under_text {
	text-align: center;
	color: #4d4d4d;
	font-size: 22px;
	margin-bottom: 60px;
	line-height: 1.5;
}

section.cv_area .under_text a {
	color: #ff0000;
}
section.cv_area .under_text a:hover {
	opacity: 0.8;
}

section#price {
	max-width: 1100px;
	margin: 50px auto;
}

section#price .accordion-container {
	position: relative;
	max-width: 1100px;
	margin: 0 auto;
}

.js-accordion-title {
  cursor: pointer;
}

section#price .accordion-container .accordion-title {
	position: relative;
	cursor: pointer;
	background: #5181a5;
	width: 580px;
	margin: 0 auto;
	height: 66px;
	padding: 10px 0;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

section#price .accordion-container .accordion-title div {
	display: flex;
	justify-content: center;
	align-items: center;
}

section#price .accordion-container .orange {
	margin: 0;
	padding: 0px 0px;
	font-size: 1.25em;
	font-weight: normal;
	color: #fff;
}
section#price .accordion-container .electrical_preice {
	margin: 0;
	padding: 10px 120px;
	font-size: 1.25em;
	font-weight: normal;
	color: #fff;
	background: #fffad9;
	border: 1px solid #939393;
	border-radius: 50px;
	margin-top: 50px;
	margin-bottom: 0px;
}

section#price .accordion-container .gas_preice {
	margin: 0;
	padding: 10px 120px;
	font-size: 1.25em;
	font-weight: normal;
	color: #fff;
	background: #d1ebf9;
	border: 1px solid #939393;
	border-radius: 50px;
	margin-top: 20px;
	margin-bottom: 10px;
}

section#price .accordion-container .orange img {
	vertical-align: middle;
}

section#price .accordion-container .accordion-title:hover,
section#price .accordion-container .accordion-title:active,
section#price .accordion-container .content-entry.open .accordion-title {
	color: white;
}

section#price .accordion-container .accordion-title:hover i:before,
section#price .accordion-container .accordion-title:hover i:active,
section#price .accordion-container .content-entry.open i {
	color: white;
}

section#price .accordion-title {
	position: relative;
}

section#price .accordion-title:after {
	content: "";
	position: absolute;
	right: 15px;
	top: 30%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 15px;
	height: 15px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(-225deg);
}

section#price .accordion-title.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 44%;
}

section#price .accordion-title2 {
	position: relative;
}

section#price .accordion-title2:after {
	content: "";
	position: absolute;
	top: 57%;
	right: 50%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 15px;
	height: 15px;
	border-top: solid 2px #666666;
	border-right: solid 2px #666666;
	-webkit-transform: translateX(220px) rotate(135deg);
	transform: translateX(220px) rotate(135deg);
}

section#price .accordion-title2.open:after {
	-webkit-transform: translateX(220px) rotate(-45deg);
	transform: translateX(220px) rotate(-45deg);
	top: 61%;
}

section#price .accordion-title3 {
	position: relative;
}

section#price .accordion-title3:after {
	content: "";
	position: absolute;
	right: 50%;
	top: 41%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 15px;
	height: 15px;
	border-top: solid 2px #939393;
	border-right: solid 2px #939393;
	-webkit-transform: translateX(220px) rotate(135deg);
	transform: translateX(220px) rotate(135deg);
}

section#price .accordion-title3.open:after {
	-webkit-transform: translateX(220px) rotate(-45deg);
	transform: translateX(220px) rotate(-45deg);
	top: 46%;
}

section#price .accordion-content {
	display: none;
}

section#flow {
	max-width: 1100px;
	width: 90%;
	margin: 20px auto;
	padding: 0 5%;
}

section#flow h4 {
	background: #5181a5;
	width: 580px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

section#flow h4 img {
	width: 74%;
	/* max-width: 967px; */
	/* display: inline-block; */
	margin: 0 auto;
}

section#flow .flow_img img {
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
}

section#flow p {
	font-size: 16px;
	width: 90%;
	max-width: 967px;
	display: block;
	margin: 20px auto;
	line-height: 1.9;
}

section#qa {
	max-width: 1100px;
	margin: 50px auto 40px;
}

section#qa h3 {
	background: #5181a5;
	max-width: 580px;
	margin: 0 auto;
	text-align: center;
	height: 66px;
	padding: 10px 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

section#qa h3 img {
	width: 45%;
	/* max-width: 967px; */
	/* display: block; */
	margin: 0 auto;
}

section#qa .accordion-container {
	max-width: 1100px;
	width: 90%;
	margin: 0 auto;
	text-align: left;
	padding-left: 10px;
	margin-top: 40px;
	border: 1px solid #666666;
	border-radius: 5px;
}

section#qa .accordion-container .accordion-title {
	text-align: left;
	padding: 25px 20px;
	position: relative;
	padding-left: 60px;
}
section#qa .accordion-container .accordion-title:before {
	content: "";
	background: url("../img/a_icon.png") no-repeat;
	background-size: contain;
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	left: 5px;
	top: 22%;
}

section#qa .accordion-container .accordion-title:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 45%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #666666;
	border-right: solid 2px #666666;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

section#qa .accordion-title.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 45%;
}

section#qa .accordion-content {
	text-align: left;
	padding: 0 20px 20px;
	position: relative;
	padding-left: 60px;
}
section#qa .accordion-content a {
	color: #e93450;
}

section#qa .accordion-content a:hover {
	opacity: 0.8;
}

section#qa .accordion-content img {
	width: 90%;
	padding: 20px;
}
section#qa .accordion-content span {
	font-size: 10px;
}

section#qa .accordion-container .accordion-content:before {
	content: "";
	background: url("../img/q_icon.png") no-repeat;
	background-size: contain;
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	left: 5px;
	top: 0%;
}

section#Note {
	max-width: 1000px;
	margin: 60px auto 40px;
}

section#Note h3 {
	font-size: 30px;
	color: #ea5251;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

section#Note h4 {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 15px;
}

section#Note p {
	margin-bottom: 40px;
	line-height: 1.9;
}

section#Note p span {
	color: #ff0000;
	font-weight: bold;
}

footer#footer {
	width: 100%;
  margin-top: 60px;
}
footer#footer .tell {
	width: 70%;
	max-width: 600px;
	text-align: center;
	margin: 90px auto;
	padding: 20px 0;
}
footer#footer .tell img {
	width: 100%;
}

footer#footer #page_top {
	padding-top: 0px;
	margin: 0 auto;
	width: 150px;
	/* height: 0px; */
	margin-top: 30px;
	margin-bottom: 30px;
}
footer#footer #page_top a {
	font-weight: bold;
	display: block;
}
footer#footer #page_top a:hover {
	opacity: 0.4;
}

footer#footer .f_line {
	border-top: 5px solid #5181a5;
	width: 100%;
	text-align: center;
	padding-bottom: 30px;
}
footer#footer .f_line .logo {
	margin-top: 30px;
}

img.pc_100 {
	width: 100%;
}

@media screen and (max-width: 960px) {
	section.cv_area .cv_btn {
		display: block;
	}
	section.cv_area .cv_btn01 {
		width: 100%;
		margin-right: 0%;
	}
	section.cv_area .cv_btn {
		margin: 10px 0;
	}
	section.cv_area .cv_btn02 {
		width: 100%;
		margin-top: 10px;
	}
	section.cv_area .cv_btn img {
		width: 80%;
	}

	section#price {
		overflow: hidden;
		padding: 0 5%;
	}
	section#price .accordion-container .accordion-title {
		width: 100%;
		height: 50px;
		color: #fff;
	}
	section#price .accordion-container {
		width: 90%;
		margin: 0 auto;
	}
	section#price .accordion-container .orange {
		width: 70%;
	}

	section#price img {
		max-width: 100%;
	}
	section#price .accordion-container .electrical_preice {
		padding: 20px 21%;
		width: 100%;
	}
	section#price .accordion-container .gas_preice {
		padding: 20px 21%;
		width: 100%;
	}
	section#price .accordion-title2:after {
		right: 5%;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	section#price .accordion-title2.open:after {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 61%;
	}
	section#price .accordion-title3:after {
		right: 5%;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	section#price .accordion-title3.open:after {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 46%;
	}
	section#flow {
		width: 90%;
	}
	section#flow h4 {
		width: 100%;
		color: #fff;
		padding: 10px 40px;
	}
	section#flow h4 img {
		width: 50%;
		height: auto;
	}

	section#qa .qa__title {
		width: 90%;
		margin: 20px auto;
		padding: 0 5%;
	}

	section#qa h3 {
		height: 50px;
		font-size: 24px;
		font-weight: 700;
		color: #fff;
	}
	section#qa h3 img {
		height: 85%;
		width: auto;
	}

	section#qa .accordion-container .accordion-title {
		font-size: 16px;
	}
	section#qa .accordion-container .accordion-title:after {
		right: 10px;
	}
	section#qa .accordion-content p {
		font-size: 16px;
		line-height: 1.7;
	}
	footer#footer .tell {
		width: 90%;
		margin: 60px auto;
	}
	.sp_100 {
		width: 100%;
	}
	section img.sp_90 {
		width: 90%;
		margin: 0 auto;
		display: block;
	}

	section#Note {
		width: 90%;
		margin: 60px auto 40px;
	}

	section#Note h3 {
		font-size: 20px;
		color: #ea5251;
		font-weight: bold;
		text-align: center;
		margin-bottom: 20px;
	}

	section#Note h4 {
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 5px;
	}

	section#Note p {
		margin-bottom: 20px;
		font-size: 13px;
		line-height: 1.5;
	}
}

@media screen and (max-width: 680px) {
	section#flow h4 img {
		width: 85%;
		height: auto;
	}
}
